Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 19:30:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yes                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:23 PM, 19th Feb                     yes                    Ok           11:23 PM, 19th Feb                     yes                    No body collect item no body contract me           11:23 PM, 19th Feb                   mayar                   Hi ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:24 PM, 19th Feb                   mayar                   Could you please share your order number so that I can assist you further?           11:24 PM, 19th Feb                     yes                    Return item not collecting           11:25 PM, 19th Feb                     yes                    9557178228           11:26 PM, 19th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:26 PM, 19th Feb                     yes                    Ok           11:26 PM, 19th Feb                     yes                    Waiting           11:27 PM, 19th Feb                   mayar                   Could you please confirm is this your correct phone number 971508587022?           11:28 PM, 19th Feb                     yes                    Yes           11:28 PM, 19th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the item as early as possible.            11:28 PM, 19th Feb                     yes                    Ok           11:29 PM, 19th Feb                   mayar                   Is there anything else i can help you with           11:29 PM, 19th Feb                     yes                    No thank you           11:29 PM, 19th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3917032